@import url('https://fonts.googleapis.com/css2?family=El+Messiri:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

*{
  margin: 0;
}
body{
  background-image: url(mainbg.jpg);
  font-family: sans-serif;
}
.body{
  background: rgba(255, 255, 255, 0.8);
  height: 100vh;
}
.header{
  background: #000;
  color: #fff;
  padding: 20px;
}
.prayer-time-list{
  width: 70%;
  margin: 20px;
  text-align: left;
  border: 1px solid #000;
box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.2);
}
.single-li{
  background: #fff;
  font-family: 'Montserrat', sans-serif;
  padding: 10px;

}
.single-li:nth-child(even){
  background: #dcdde1;
}
.month-container{
background-image: url(bg.jpg);
padding: 20px;
width: 40%;
border-radius: 15px;
box-shadow: 2px 3px 15px rgba(0, 0, 0, 0.2);
}
.arabic{
  font-family: 'El Messiri', sans-serif;
}
.methodDisplay{
  padding: 10px;
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;

}
select{
  padding: 10px;

}
